/*
 * Platz für eigene Änderungen direkt als CSS
 * Die hier gemachten Änderungen überschreiben ggfs. andere Styles, da diese Datei als letzte geladen wird.
 */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('/templates/Fasssauna2026/themes/fonts/opensanscondensed/open-sans-condensed-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''), url('/templates/Fasssauna2026/themes/fonts/opensanscondensed/open-sans-condensed-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/templates/Fasssauna2026/themes/fonts/opensanscondensed/open-sans-condensed-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */ url('/templates/Fasssauna2026/themes/fonts/opensanscondensed/open-sans-condensed-v15-latin-300.woff') format('woff'), /* Modern Browsers */ url('/templates/Fasssauna2026/themes/fonts/opensanscondensed/open-sans-condensed-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */ url('/templates/Fasssauna2026/themes/fonts/opensanscondensed/open-sans-condensed-v15-latin-300.svg#OpenSansCondensed') format('svg'); /* Legacy iOS */
}

/*.slider-pause-controls {
    display: none !important;
}*/

/*Blog Datum entfernen*/

.creation-date, .news-categorylist, .blog-preview-author {display: none}

/**/

h1, h2, h3, h4, p {
  font-family: 'Open Sans', sans-serif;
}
/* Menüzeile neu - Spacing angepast*/
.topbar-main .nav-link {
  font-family: 'Open Sans Condensed', sans-serif;
font-weight: 600;
  letter-spacing: 2px;
  font-size: 21px;
}


.modal-backdrop.show {
    opacity: 0.2;
}

.cart-icon-dropdown .cart-icon-dropdown-price {
    font-size: 1rem;
	font-weight: 600;
}


.dropdown-cart-items.table td {border-top: 0!important}


.container-fluid.menu-center-center, #mainNavigation, .dropdown-body, .dropdown-footer {
  background: #ae926c!important;
}
.container-fluid.menu-center-center a, #mainNavigation a, .cart-dropdown-total-item a, .cart-dropdown-total-item, .cart-dropdown-shipping-notice {
  color: #fff!important
}
#mainNavigation > div.nav-mobile-body > ul {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 25px;
}
header .dropdown-menu {
  font-size: unset;
  background-color: #ae926c;
}

.btn-secondary {
  color: #f5f7fa;
  background-color: #4f9e45;
  border-color: #525252;
  box-shadow: none;
}

.container-fluid-xl {
   max-width: 2200px; 
}



@media (min-width: 992px) {
 
    header .navbar-collapse {
        height: 3.5rem;
    }
	
	#content-wrapper:not(.has-fluid) {
        padding-top: .5rem;
    }
	
  .main-search-wrapper {
    max-width: 100%
  }
  .main-search-wrapper .newsearchbar {
    float: inline-end !important;
  }
  .main-search-wrapper .nav {
    float: right;
  }
  header .nav-right .nav-link {
    padding-top: 0;
    padding-bottom: 0;
    line-height: 2;
  }
  header .navbar-nav > .nav-item > .nav-link {
    position: relative;
    padding: 1rem 1.5rem;
  }
  .nav-right {
    padding: 5px 0 0 !important
  }
  header .navbar-nav > .nav-item > .nav-link::before {
    bottom: 0px;
    border-width: 0 0 3px;
    border-color: #ffffff;
  }
}
@media (min-width: 1300px) {
  .subcategory-wrapper {
    max-width: 95%;
  }
}
.hide-navbar {
  color: #fff;
  background: #997a50;
  border-bottom: 1px solid #745c3a;
  padding-bottom: 5px
}
.hide-navbar a {
  color: #fff !important
}
.toggler-logo-wrapper .burger-menu-wrapper {
  float: left;
  padding-top: 0;
  color: #fff;
}
body {
  max-width: 2400px;
  padding: 1.5rem;
  margin: auto;
  background: #997a50 url(../../images/banner_kachel_hg.jpg);
  background-repeat: repeat;
  font-size: 1rem
}
#logo {
  display: none
}
.header-top-logo {
  text-align: center;
  padding: 15px 0;
}
@media (max-width: 480px) {
  .header-top-logo {
    padding: 15px 10px;
  }
}
#header-top-bar {
  padding: 5px 0
}
#header-top-bar .container-fluid {
  padding: 0 !important
}
#header-top-bar .container-fluid-xl {
  max-width: 100%;
}
#footer, #footer .productlist-filter-headline {
  color: #fff;
  background: #ae926c;
}
#footer a.nav-link, #footer a {
  font-weight: bold;
  color: #fff !important
}
#footer #copyright {
  background-color: #5f3d0f
}



header .navbar-nav > .nav-item > .nav-link {
  margin-right: 10px;
  padding: .5rem 1rem;
}
@media (max-width: 992px) {
.submenu-headline-toplevel .text-truncate {    width: 90%;
    float: left;}
}